Page MenuHomePhabricator

Give editnotices an own css id/class
Closed, ResolvedPublic

Description

Per T32959#345795, editnotices were not included in the fix for that bug, so I'm requesting it.

English Wikipedia uses 'id="editnotice-area" class="editnotice-area"' on
https://en.wikipedia.org/w/index.php?title=Template:Editnotice_load&action=edit
which is at
https://en.wikipedia.org/w/index.php?title=MediaWiki:Editnotice-0&action=edit
but these should be in MW, to be available for other wikis as well.


Version: unspecified
Severity: enhancement

Details

Reference
bz68749

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:28 AM
bzimport set Reference to bz68749.
bzimport added a subscriber: Unknown Object (MLST).
He7d3r created this task.Jul 28 2014, 3:50 PM

Change 154397 had a related patch set uploaded by Microchip08:
Surround edit notices with appropriate classes

https://gerrit.wikimedia.org/r/154397

MC8 claimed this task.Jan 11 2015, 7:37 AM
matmarex closed this task as Resolved.Jan 11 2015, 1:33 PM
matmarex removed a project: Patch-For-Review.
matmarex set Security to None.
matmarex removed a subscriber: Unknown Object (MLST).
matmarex added a subscriber: matmarex.

Patch merged.

MZMcBride added a subscriber: MC8.Jan 12 2015, 4:25 AM
MZMcBride added a subscriber: MZMcBride.

Nice, thanks @MC8 and @matmarex!

He7d3r updated the task description. (Show Details)Jan 12 2015, 3:03 PM